.feeds {
    width: 108%;
    display: flex;
    display: -webkit-flex;
    flex-direction: row !important;
    justify-content: center;
    -webkit-justify-content: center;
    position: relative;
padding-right: 15px;
padding-left: 15px;
}

.feed__clock-info {
    float: right;
}

.feed__img {
  visibility: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 235px;
  border-top-left-radius: 12px;
border-top-right-radius: 12px;

}

.feed__info-hover {
    position: absolute;
    padding: 16px;
  width: 100%;
  opacity: 0;
  top: 0;
}

.feed__img--hover {
  transition: 0.2s all ease-out;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
  position: absolute;
    height: 235px;
  border-top-left-radius: 12px;
border-top-right-radius: 12px;
top: 0;

}
.feed {
  margin: 15px 10px;
  transition: all .4s cubic-bezier(0.175, 0.885, 0, 1);
  background-color: #F3F2F0;
  width: 20%;
  min-width: 235px;
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0px 13px 10px -7px rgba(0, 0, 0,0.1);
}
.feed:hover {
  box-shadow: 0px 30px 18px -8px rgba(0, 0, 0,0.1);
    transform: scale(1.10, 1.10);
}

.feed__info {
z-index: 2;
  background-color: #F3F2F0;
  border-bottom-left-radius: 12px;
border-bottom-right-radius: 12px;
   padding: 16px 24px 24px 24px;
}

.feed__category {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: 500;
  color: var(--sekunder);
}

.feed__title {
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: 'Nunito', sans-serif;
}

.feed__by {
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 500;
}

.feed__author {
    font-weight: 600;
    text-decoration: none;
    color: var(--primer);
}

.feed:hover .feed__img--hover {
    height: 100%;
    opacity: 0.3;
}

.feed:hover .feed__info {
    background-color: transparent;
    position: relative;
}

.feed:hover .feed__info-hover {
    opacity: 1;
}
